
/* ****************** 1칸 레이아웃  ****************** */

.layout_173239_ {clear:both; min-width:320px; max-width:850px; margin:0 auto;}
.layout_173239_ > div:after {content:''; display:block; clear:both;}
.layout_173239_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_173239_ {min-width:850px;}
}

/* ****************** 회사소개_왼쪽타이틀  ****************** */

@media all and (max-width:1024px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{}
}
@media all and (max-width:1023px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{display:none;}
}
@media all and (max-width:767px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
 .left_contents{display:none;}
}

.title_72538_ {font-size:0; padding:17px 15px; border-bottom:2px #CCCCCC solid; }
.title_72538_ span {}
.title_72538_ p { width:100%;
	display:inline-block; position:relative; margin:0;
  font-size:22px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.4em;
}
.title_72538_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72538_.style_top p {padding-top:10px;}
.title_72538_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_72538_.style_right p {padding-right:14px;}
.title_72538_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_72538_.style_bottom p {padding-bottom:12px;}
.title_72538_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_72538_.style_left p {padding-left:14px;}
.title_72538_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_72538_.style_circle1 p {padding-left:20px;}
.title_72538_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_72538_.style_circle2 p {padding-left:20px;}
.title_72538_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_174149_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_174149_ * {box-sizing:border-box;}
.text_over_img_174149_ a {display:block; text-decoration:none;}
.text_over_img_174149_ img {max-width:100%; vertical-align:top;}
.text_over_img_174149_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_174149_ .text_box p {
	margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.5), 1px 0 1px rgba(0,0,0,0.5), 0 -1px 1px rgba(0,0,0,0.5), 0 1px 1px rgba(0,0,0,0.5);
}
.text_over_img_174149_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_174149_ .content {color:#ffffff;}

.text_sml_174149_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_174149_ .content {font-size:13px; line-height:1.6em;}
.text_mid_174149_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_174149_ .content {font-size:14px; line-height:1.6em;}
.text_big_174149_ .subject {font-size:24px; line-height:1.4em;}
.text_big_174149_ .content {font-size:15px; line-height:1.6em;}

.text_top_174149_ .text_box {top:20px; text-align:left;}
.text_middle_174149_ .text_box {top:69%; height:0; font-size:0; text-align:center;}
.text_middle_174149_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_174149_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_174149_ .text_box {bottom:20px; text-align:right;}
  
@media (max-width:900px){
.text_big_174149_ .subject {font-size:15px; line-height:1.4em;}
.text_middle_174149_ .text_box {top:80%; height:0; font-size:0; text-align:center;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_174151_ {padding:0px; font-size:16px;  font-weight:bold; color:#000000;}
.empty_174151_ p {padding:0px; margin:0px 0 20px 0;}
  .g_txt {color:#57a31d; font-size:18px; }
  .b_txt {color:#3295ce; font-size:18px; }
  
@media (max-width:900px){
.empty_174151_ {padding:0px; font-size:14px;  font-weight:bold; color:#000000;}
  .empty_174151_ br{display:none;}
  .g_txt {color:#57a31d; font-size:14px; }
  .b_txt {color:#3295ce; font-size:14px; }
  }

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_173251_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_173251_ * {box-sizing:border-box;}
.img_ratio_173251_ a {display:block; text-decoration:none;}
.img_ratio_173251_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_173251_ {width:px;}
}
@media \0screen{
	.img_ratio_173251_ {width:px;}
}

/* ****************** 쇼핑몰 상품분류 (맞춤형)  ****************** */

.cate_424726_ {font-size:0;}
.cate_424726_ * {box-sizing:border-box;}
.cate_424726_ ul {margin:0; padding:0; list-style:none;}
.cate_424726_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.cate_424726_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.cate_424726_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.cate_424726_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.cate_424726_ .dep1 {display:inline-block;}
	.cate_424726_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.cate_424726_ .dep1 > li:hover {z-index:610;}
	.cate_424726_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_424726_ .dep1 > li:hover > div {display:block;}
	.cate_424726_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_424726_ .dep1 > li.on > a,
	.cate_424726_ .dep1 > li:hover > a {color:#d00000;}
	.cate_424726_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_424726_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_424726_ .dep2 > li.on > a,
	.cate_424726_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_424726_ .dep1 > li.has_sub:before,
	.cate_424726_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_424726_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_424726_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_424726_ .dep1 > li.has_sub:hover:before,
	.cate_424726_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.cate_424726_ .dep1 {display:inline-block;}
	.cate_424726_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.cate_424726_ .dep1 > li:hover {z-index:610;}
	.cate_424726_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.cate_424726_ .dep1 > li:hover > div {display:block;}
	.cate_424726_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.cate_424726_ .dep1 > li.on > a,
	.cate_424726_ .dep1 > li:hover > a {color:#d00000;}
	.cate_424726_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.cate_424726_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.cate_424726_ .dep2 > li.on > a,
	.cate_424726_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.cate_424726_ .dep1 > li.has_sub:before,
	.cate_424726_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.cate_424726_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.cate_424726_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.cate_424726_ .dep1 > li.has_sub:hover:before,
	.cate_424726_ .dep1 > li.has_sub:hover:after {display:block;}
}
